@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;1,100;1,200;1,300;1,400&display=swap');

$default_font: 'IBM Plex Sans';
$green: #239e05;

$bord: border 2px solid black;

$background-green: rgb(166,224,166);
$background-linear-green: linear-gradient(to bottom top, rgba(166,224,166,1) 0%, rgba(84,125,84,1) 100%);

h2{
    font-size:2em;
}